HTML Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %emphasis-propagates-style%

## Name

%emphasis-propagates-style% -- Support propagating emphasis role attributes to HTML

## Synopsis

    %emphasis-propagates-style%

## Description

Should the role attribute of emphasis be propagated to HTML as a class attribute value?

## Source Code

    (define %emphasis-propagates-style%
      ;; Support propagating emphasis role attributes to HTML
      #t)

Prev | Home | Next
%spacing-paras% | Up | %phrase-propagates-style%